<div class="" style="margin-top: 60px;margin-left: 20px;">
    <div class="row">
        <div class="col-md-3 col-sm-2">
            <!--side nav-->
            <app-friendslist></app-friendslist>
            
        </div>
        <div class="col-md-7 col-sm-2">
            <app-create *ngIf="this.ds.createFormEnabled" ></app-create>
            <app-edit *ngIf="!this.ds.createFormEnabled"></app-edit>
        </div>
        <div class="col-sm-2"></div>
    </div>
</div>

